﻿body { margin:0px; font-family: "宋体", Arial; font-size:14px; line-height:22px;}
a { text-decoration:none;}
a:link, a:visited  { color:#000000;}
a:hover, a:active { color:#990000;}
img { border:0px;}

.menu { font-family:"宋体"; font-size:16px;color:#FFFFFF; line-height:18px; vertical-align:middle; text-align:center; padding:16px 20px; font-weight:bolder;}
.menu a:link, .menu a:visited { color:#FFFFFF;}
.menu a:hover, .menu a:active { color:#FFFF00;}
.cp { font-family:"宋体"; font-size:14px; color:#333333; text-align:center; vertical-align:middle; line-height:24px;}
.cp a:link, .cp a:visited { color:#333333;}
.cp a:hover, .cp a:active { color:#0066CC;}

.index_list_title { font-family:"宋体"; font-size:18px; color:#004ea1; padding:0; font-weight:bold;}
.index_list_con { font-family:"宋体"; font-size:12px; line-height:20px; color:#666666;}

.index_list { font-family:"宋体"; font-size:14px; line-height:22px; color:#333333;}
.index_list a:link, .index_list a:visited { color:#333333;}
.index_list a:hover, .index_list a:active { color:#FF6600;}
.index_list_data { font-family:Verdana; font-size:12px; line-height:22px; color:#0066CC;}

.sec_title { font-family:"宋体"; font-size:20px; line-height:24px; padding:26px 0 16px 60px; text-align:left; color:#FFFFFF; font-weight:bolder;}
.sec_menu { font-family:"宋体"; font-size:16px; line-height:20px; padding:11px 0 9px; text-align:center; color:#1a5ca8; font-weight:bolder;}
.sec_menu a:link, .sec_menu a:visited { color:#636363;}
.sec_menu a:hover, .sec_menu a:active { color:#1a5ca8;}

.sec_col { font-family:"宋体"; font-size:16px; font-weight:bolder; line-height:20px; padding:10px 0 6px 10px; color:#004ea1;}

.sec_list { font-family:"宋体"; font-size:14px; color:#575757; line-height:18px; padding:10px 0 12px 12px;}
.sec_list a:link, .sec_list a:visited { color:#575757;}
.sec_list a:hover, .sec_list a:active { color:#FF6600;}
.sec_list_data { font-family:Verdana, Arial; font-size:12px; line-height:18px; color:#0066CC; padding:10px 0 12px 0;}

.art_list { font-family:"宋体"; font-size:14px; line-height:18px; padding:5px 3px; color:#0000CC;}
.art_list a:link, .art_list a:visited { color:#333333;}
.art_list a:hover, .art_list a:active { color:#FF6600;}

.art_jb_wh { font-family:"楷体_GB2312, 楷体"; font-size:18px; line-height:22px; font-weight:bolder; padding:10px 20px; color:#000000}
.art_jb_con { font-family:"仿宋_GB2312, 华文仿宋"; font-size:18px; line-height:30px; padding:20px; color:#000000}
.art_jb_con a:link, .art_jb_con a:visited { color:#000000;}
.art_jb_con a:hover, .art_jb_con a:active { color:#FF6600;}
.art_jb_title { font-family:"黑体"; font-size:24px; line-height:28px; padding:36px 20px 20px; color:#000000; text-align:center;}

.path { font-family:"宋体"; font-size:12px; line-height:22px; padding:14px 0 6px; color:#999999;}
.path a:link, .path a:visited { color:#999999;}
.path a:hover, .path a:active { color:#1a5ca8;}

.page { font-family:"宋体"; font-size:14px; padding:20px 0 10px; line-height:18px; color:#0066CC; text-align:center;}
.page a:link, .page a:visited { color:#0066CC;}
.page a:hover, .page a:active { color:#FF6600;}

.con_title { font-size:22px; font-family:"宋体"; line-height:24px; padding:16px; font-weight:bolder; color:#000099; text-align:center;}
.con_title1 { font-family:"宋体"; font-size:18px; font-weight:bold; padding:0 0 16px 0; color:#333333; text-align:center; line-height:22px;}
.con-intro { padding:10px 36px; color:#666666; font-size:12px; line-height:16px; text-align:center;}
.con { font-family:"宋体"; font-size:14px; line-height:22px; color:#333333;}
.con a:link, .con a:visited { color:#0066CC; text-decoration:underline}
.con a:hover, .con a:active { color:#FF6600;}

#slider { position: relative; width: 240px; overflow: hidden; margin:0; }
#slider li { position: absolute; top: 0; left: 0; }
.caption { opacity: 0.8; background: #000; height: 33px; padding: 5px 0 0 0; color: #fff; text-align: center; font: 25px/1 '微软雅黑'; z-index: 200; }
.circle { display: block; width: 16px; height: 16px; background: url(circle-empty.png ) no-repeat left top; position: absolute; bottom: 10px; z-index: 300; }
.circle-current { background-image: url(circle-full.png ); }